/************************************ Cart/Order *********************************/
#cart {min-height: 400px; }
aside#cart-section {
    text-align: center;
      margin-top: 10px;
  background: #EDEDED;
}
#cartform td.infos {width: auto;}
#cartform td.select {background: inherit;}
#cartform td.select a {
  display: block;
  float: right;
  color: #F00;
}
#cart section#tos {margin: 20px 0; }
#cards-logos {margin: 10px 0;}
#cards-logos img {
    height: 58px;
    padding: 0 8px;
}
#cart span#agree {display: inline-block;}
#cart span#agree input[type="checkbox"]+label:before {
  left: 8px;
    top: -15px;
}
#cart span#agree input[type="checkbox"]+label:after {
  left: 10px;
    top: -19px;
}
#cart form#cartform button {padding: 8px 40px;}
#cart .action>p {
text-align: center;
font-size: 16px;
}
#cart form.iform {margin-bottom: 25px;}
#cart .tableauCommande table{
  margin: 10px 0;
}
#cart table.resultats th {
border-top: 1px solid #E7EDF3;
}
#cart nav.go-back {
    margin-top: 0;
}
#cart #logos {margin: 0%; margin-top: 70px;}
#currency_bloc {
/*float: right;*/
padding: 5px;
text-align: center;
margin-top: 30px;
}
#currency_bloc select{
width: 55px;
}
#currency_value {
background-color: #FCF2CF;
padding: 0 3px;
}
